<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Definitions Lists</title>
</head>
<body>
  <h1>Definitions Lists</h1>
  <dl>
    <dt>One</dt>
    <dd>It is the first element, without count the zero</dd>

    <dt>Two</dt>
    <dd>It is the number after to one</dd>

    <dt>Three</dt>
    <dd>It is the number after to two</dd>
  </dl>
</body>
</html>